 @font-face {
     font-family: 'StateFaceRegular';
     src: url('fonts/stateface-regular-webfont.eot');
     src: url('fonts/stateface-regular-webfont.eot?#iefix') format('embedded-opentype'),
          url('fonts/stateface-regular-webfont.woff') format('woff'),
          url('fonts/stateface-regular-webfont.ttf') format('truetype'),
          url('fonts/stateface-regular-webfont.svg#StateFaceRegular') format('svg');
     font-weight: normal;
     font-style: normal;
 }
/* Typography Stuff */

body {	
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	color: #3a3a3a;
	line-height: 1.6em; /* from cssgrid.net */
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */
	overflow-y: scroll;
	overflow-x: hidden;
}


hr { 
	background-color:rgb(224, 224, 224);
	border:none; 
	color:black; 
	display:block; 
	height:1px; 
	margin-top: 20px; 
	width:100%;
}

p, 
dl, 
hr, 
ol, 
ul, 
pre, 
table, 
address, 
fieldset {
	margin-bottom: 1.6em;
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
}
dt { font-weight: bold; }
p { font-size: 1em; }
p + p, p + ul {margin-top: -.8em;}
p + h1 { margin-top:.5em; }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

	margin: 0;
}


input, textarea { 
	font: .75em  Arial, "Helvetica Neue", Helvetica, sans-serif; 
}



/* Add back in basic text markup (after removal by reset) */

body {
	background-color: transparent;
} 

a { 
	color: #026ec8; 
	text-decoration:none; 
}
a:visited { 
	color:#026ec8; 
	text-decoration:none; 
}
a:hover { 
	color:#008bff; 
	text-decoration:underline; 
}
a:focus { 
	outline:1px dotted #79160d; 
}

.entry-content, 
.entry-content p {
	font-size: 16px;
	color: rgb( 75, 75, 75 );
	line-height: 1.5;
	text-align: left;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	color:#ee6d16;
	text-align: left;
	line-height:1.1em; 
	margin:0.75em 0 0.75em 0; 
	clear: both;
}
.entry-content h1 {
	font-size: 2.35em;
}
.entry-content h2 {
	font-size: 2.4em;
}
.entry-content h3 {
	font-size: 1.65em;
}
.entry-content h4 {
	font-size: 1.30em; 
}
.entry-content h5 {
	font-size: 1.1em;
}
.entry-content h6 {
	font-size: 0.8em;
}

.entry-content ul {
	list-style:disc outside;
}
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 2px; 
	margin-left: 40px; 
	line-height: 1.6em;
}
 
/*Delete Below to Default to Standard LI View */
 

.entry-content blockquote p { 
	font-family: Georgia, "Times New Roman", Times, sans-serif; 
	font-size:18px; 
	line-height: 26px; 
	font-style:italic; 
	padding-left:35px; 
	color: #999; 
	margin: .5em 0 .5em 0; 
}

.entry-content strong { 
	font-weight: bold; 
}
.entry-content em { 
	font-style:italic; 
}
.entry-content pre { 
	font-family: "Courier New", Courier, monospace; font-size: 13px; font-weight:bold; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*Images and Alignment*/

.entry-content .alignright,
.entry-content .alignleft,
.entry-content .aligncenter {
	display: block;
}
.entry-content .alignright {
	float: right;	
	margin: 0 0 0 10px;
	clear: right;
}
.entry-content .alignleft {
	float: left;	
	margin: 0 10px 0 0;
	clear: left;
}
.entry-content .aligncenter {
	margin: 5px auto;
	clear: both;
}
.entry-content img {
	border: 3px solid white;
	-webkit-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
}	
.entry-content .wp-caption {
	padding: 10px;
	background-color:rgba(230, 230, 230);
	background-color: rgba(237, 237, 237);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}
.entry-content .wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	border-width:1px;
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.360784) rgba(0, 0, 0, 0.65098) rgba(0, 0, 0, 0.65098) rgba(255, 255, 255, 0.360784);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.entry-content .wp-caption p.wp-caption-text {
	font-size: 14px;
	text-indent: 0;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
body.home .entry-content img,
body.page-id-1664 img {
	border: 0px solid white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}	
.jsj-gallery-slideshow-classic-caption {
	padding:10px;
	background-color:rgb(232, 232, 232);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.jsj-gallery-slideshow-gallery {
	margin-bottom: 0;
}
.jsj-gallery-slideshow-gallery img {
	width: 100% !important;
	height: auto !important;
}
.gallery-caption {
	font-size:12px;
	text-align:center;
	color:rgb(36, 36, 36);
	margin-top: -15px;
	padding-top: 5px;
	z-index: 100;
}

ul.links_resources {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.links_resources li  {
	margin: 0;
	padding: 3px 0;
	list-style: none;
	font-size: 13px;
}
ul.links_resources {
	
}
a.homepage_episode_title {
	display: block;
	font-size:20px;
	font-weight:bold;
	padding:5px 0px 0px 0px;
}
.episode_text,
.episode_text p {
	font-size: 14px;
}
.episode_text {
	margin: 10px 0;	
}

ul#menu-season-menu {
	margin: 10px auto;
	text-align: center;
	padding: 0;
	list-style: none;	
	background-color: #519AD7;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.14902) 0px -4px 8px 0px inset, rgba(255, 255, 255, 0.227451) 0px 4px 8px 0px inset;
	-moz-box-shadow:rgba(0, 0, 0, 0.14902) 0px -4px 8px 0px inset, rgba(255, 255, 255, 0.227451) 0px 4px 8px 0px inset;
	box-shadow:rgba(0, 0, 0, 0.14902) 0px -4px 8px 0px inset, rgba(255, 255, 255, 0.227451) 0px 4px 8px 0px inset;


}
ul#menu-season-menu li {
	list-style: none;
	margin: 0;
	display: inline-block;
}
ul#menu-season-menu li a {
	color: white;	
	font-size: 13px;
	display: inline-block;
	padding: 2px 8px;
}
ul#menu-season-menu li.current-menu-item a {
	color: white;	
	font-weight: bold;
}
ul#menu-season-menu li:hover > a {
	color: white;	
	background-color:rgba(39, 95, 179, 0.658824);
}

.three_episodes_container {
	width: 30%;
	margin: 1.5%;
	float: left;
	padding-bottom: 10px;	
}
.three_episodes_container a.homepage_episode_title {
	display: block;
	font-size:14px;
	padding:5px 0px 0px 0px;
}
a.custom_button {
	display: table;
	margin: 0 auto;
	text-align: center;	
	background-color: #ee6d16;
	padding: 8px 15px;
	color: white;
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:28px;
	margin-bottom: 30px;
}
a.custom_button:hover {
	text-decoration: none;
	background-color:rgb(255, 123, 0);
}

/* Structure */

.masthead_container {
	background-color: transparent;
}
.masthead_new .row {
	background-image: url(images/header-background.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;	
}
img.site_logo {
	display: block;
	padding: 20px 0;
	position: relative;
	float: left;
}
.masthead_new .row img.site_logo {
	padding-left: 180px;	
}
img.emmy_award {
	display: block;
	padding: 25px 0 0 15px;
	float: left;
}
.housekeeping {
	background-color: #f8fafc;
	border: 1px solid #e2eef8;
	border-top: 0;
	padding: 0 !important;
	margin: 0 auto !important;
	text-align: center;	
	height: 42px;
}
.housekeeping img {
	display: inline-block;
	padding: 8px;
	margin-bottom: 0;	
	opacity: 1;
	transition: all ease 0.3s;
}
.housekeeping img:hover {
	opacity: 0.7;
		
}
img.sponsored {
	padding-top: 15px;
	display: inline-block;
	text-align: center;
	opacity: 1;
	transition: all ease 0.3s;	
}
img.sponsored:hover {
	opacity: 0.7;
		
}
.nav_container {
	background-color: #519ad7; 
}
.content_container {
	background-color: transparent;
}


/*Nav above/below*/

.nav_above_below {
	padding: 5px 0;
	margin: 20px 0;
	border-top: 1px solid rgb(230, 230, 230);
	border-bottom: 1px solid rgb(230, 230, 230);
}
.nav-previous,
.nav-next {
	display: block;
	width: 50%;	
}
.nav-previous {
	float: left;	
}
.nav-next {
	float: right;
	text-align:right;	
} 
.nav-previous a,
.nav-next a {
	display: inline-block;
	padding:0px 10px;
	color:rgb(255, 255, 255);
	font-size:12px;
	background-color:rgb(18,98,183);
	background-color:rgb(184, 184, 184);
	text-shadow:rgba(0, 0, 0, 0.529412) 1px 1px 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.nav-previous a:hover,
.nav-next a:hover {
	background-color:rgb(214, 214, 214);
	text-decoration: none;	
}
.nav-previous a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: left;
	border-top: 5px solid transparent;
	border-right: 10px solid white;
	border-bottom: 5px solid transparent;

} 
.nav-next a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: right;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
}

h1.category-title,
h1.page-title,
h1.post-title {
	margin-top: 20px;	
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.1em;
	font-size: 36px;
}

h1.entry-title, 
h1.entry-title a {
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.1em;
	font-size: 30px;
}

.category-entry-header,
.post-entry-header {
	border-bottom: 1px solid rgb(230, 230, 230);	
	padding: 5px 0;
	margin: 10px 0 5px 0;
}
.category-archive-meta {
	padding: 10px 10px 0 10px;	
}
.category-archive-meta p {
	color:rgb(168, 168, 168);
	font-size:14px;	
}
.entry-meta {
	padding: 10px 0 0px 0;
	font-size: 0.7em;
	text-transform: uppercase;	
	letter-spacing: 1px;
}
.entry-meta .entry-date {
	
}
.entry-meta .by-author {
	
}
#secondary {
	background-color: transparent;
	padding-top: 40px;	
}
#secondary aside {
	margin-bottom: 20px;	
}
#secondary aside .padding {
	padding: 10px;	
}
h3.widget-title {
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;	
	line-height: 1.2em;
	padding: 10px 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.footer {
	background-color: #519ad7;
	margin-top: 20px;
}
.footer p {
	
}
.footer a {
	
}
.footer img {
	display: block;
	margin: 40px auto;
	max-width: 80%;
}
ul#menu-footer-menu {
	background-color: #3e85cb;
	list-style: none;
	margin: 0;
	padding: 0;	
	text-align: center;
	border:1px solid rgba(255, 255, 255, 0.25);
	border-top-color: rgba(255, 255, 255, 0.45);
	border-right: 0;
	border-left: 0;
}
ul#menu-footer-menu li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;	
}
ul#menu-footer-menu li a {
	color: white;
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;	
	display: inline-block;
	padding: 10px 10px;
}
.sub_footer {
	text-align: center;
	background-color: #2f73c0;
}
.sub_footer p {
	color:rgba(255, 255, 255, 0.35);
	font-size:13px;
	padding: 5px 0;
	margin-bottom: 0;
}
.sub_footer a {
	color:rgba(255, 255, 255, 0.45);	
	text-decoration: none;
}

.megaMenuToggle {
	color: white;	
}

#searchform {
	position: absolute;
	background-color: white;
	padding:10px;
	margin:10px 0px 0px 00px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.14902) 0px 3px 9px 4px;
	-moz-box-shadow:rgba(0, 0, 0, 0.14902) 0px 3px 9px 4px;
	box-shadow:rgba(0, 0, 0, 0.14902) 0px 3px 9px 4px;
	background-color:rgb(255, 255, 255);
	display: none;
	z-index: 9000;
}
#searchform input#s {
padding:4px;	
}
.three_videos_box {
	max-width: 1140px;
	margin: 0 auto;	
}
/*Gravity Form Stuff*/

.gform_body {
	
}
.gform_body input[type="text"],
.gform_body select,
.gform_body textarea {
	font-size:19px !important;
	padding:5px 4px 9px 7px !important;
	border:2px solid rgb(148, 148, 148);
	border-color: rgb(29,49,118);
	background-color:rgb(255, 255, 255);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.gform_body label.gfield_label {
	font-size: 20px !important;	
	margin-bottom: 0 !important;
	color: rgb(29,49,118);
}
input.gform_button {
	border: none !important;
	display: block;
	width: 200px;
	text-align: center;
	margin: 20px auto 10px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 0;
	color: white;
	text-shadow:rgba(0, 0, 0, 0.470588) 1px 1px 2px;
	font-size: 18px;
	text-transform: uppercase;
	background: rgb(122,188,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjN2FiY2ZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNhZmQ3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjhlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(122,188,255,1) 3%, rgba(175,215,255,1) 6%, rgba(122,188,255,1) 9%, rgba(96,171,248,1) 44%, rgba(47,142,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(3%,rgba(122,188,255,1)), color-stop(6%,rgba(175,215,255,1)), color-stop(9%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(47,142,237,1)));
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2f8eed',GradientType=0 );

}
input.gform_button:hover {
	background: rgb(73,164,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNDlhNGZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM3N2JiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMyOTZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTdjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(73,164,255,1) 0%, rgba(73,164,255,1) 3%, rgba(119,187,255,1) 6%, rgba(73,164,255,1) 9%, rgba(50,150,250,1) 44%, rgba(10,124,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,164,255,1)), color-stop(3%,rgba(73,164,255,1)), color-stop(6%,rgba(119,187,255,1)), color-stop(9%,rgba(73,164,255,1)), color-stop(44%,rgba(50,150,250,1)), color-stop(100%,rgba(10,124,238,1)));
	background: -webkit-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a4ff', endColorstr='#0a7cee',GradientType=0 );
	text-decoration: none;
}

.breadcrumbs {
	font-size: 13px;
border-bottom:1px dashed rgba(59, 59, 59, 0.156863);
padding:10px 0px 2px 0px;
margin:0px 0px 2px 0px;	
}
.breadcrumbs .fa {
	display: inline-block;
	padding: 0 8px;	
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.state_container {
	max-width: 75%;
	margin: 0 auto;	
}
h1.state-pages-title {
	font-size: 3em;	
	margin-bottom: 30px;
	text-align: center;
}
table.state_table {
	width: 100%;	
	margin-bottom: 10px;
}
table.state_table th {
	background-color: #2F73C0;
	border:1px solid rgba(255, 255, 255, 0.360784);
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	color: white;
}
table.state_table td {
	background-color:rgba(46, 114, 191, 0.2);
	border:1px solid rgba(255, 255, 255, 0.360784);
	text-align: center;
	padding: 5px 0;
	font-weight: normal;
	color:rgb(0, 45, 122);
}
table.state_table tr:nth-child(even) td {
	background-color:rgba(46, 114, 191, 0.1);
	border:1px solid rgba(255, 255, 255, 0.360784);
	text-align: center;
	padding: 5px 0;
	font-weight: normal;
	color:rgb(0, 45, 122);
}
span.time_zone {
	color:rgb(239,109,22);
	font-size: 0.5em;
	vertical-align:top;
	display: block;
}	
span.schedule_comments p {
	font-size:13px;
	text-align:left;
}
a.return_to_map {
	display: block;
	margin: 0 auto;
	max-width: 160px;
	color:rgb(255, 255, 255);
	text-align:center;
	background-color:rgb(240, 109, 22);
	padding:5px 0px 5px 0px;
	font-family: "bebas-neue",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
}
a.return_to_map:hover {
	background-color:rgb(240, 140, 0);
	text-decoration: none;	
}

ul.fln_grid_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.fln_grid_list li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 31%;
	padding: 1%;
	text-align: center;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
li.fln_grid:nth-child(3n+1){
    clear:left
}
ul.fln_grid_list li img {
	float: none;
	margin: 0 auto;
	clear: both;
}
ul.fln_grid_list li h3 {
	text-align: center;
	margin: 5px auto;
}
ul.fln_grid_list li a {
	text-decoration: none;	
}

ul.fln_grid_list li:hover {
	background-color:rgba(92, 175, 242, 0.341176);
}

.sf-replace.sf-alabama,
.sf-replace.sf-al,
.sf-replace.sf-01, .sf-replace.sf-alaska,
.sf-replace.sf-ak,
.sf-replace.sf-02, .sf-replace.sf-arizona,
.sf-replace.sf-az,
.sf-replace.sf-04, .sf-replace.sf-arkansas,
.sf-replace.sf-ar,
.sf-replace.sf-05, .sf-replace.sf-california,
.sf-replace.sf-ca,
.sf-replace.sf-06, .sf-replace.sf-colorado,
.sf-replace.sf-co,
.sf-replace.sf-08, .sf-replace.sf-connecticut,
.sf-replace.sf-ct,
.sf-replace.sf-09, .sf-replace.sf-delaware,
.sf-replace.sf-de,
.sf-replace.sf-10, .sf-replace.sf-florida,
.sf-replace.sf-fl,
.sf-replace.sf-12, .sf-replace.sf-georgia,
.sf-replace.sf-ga,
.sf-replace.sf-13, .sf-replace.sf-hawaii,
.sf-replace.sf-hi,
.sf-replace.sf-15, .sf-replace.sf-idaho,
.sf-replace.sf-id,
.sf-replace.sf-16, .sf-replace.sf-illinois,
.sf-replace.sf-il,
.sf-replace.sf-17, .sf-replace.sf-indiana,
.sf-replace.sf-in,
.sf-replace.sf-18, .sf-replace.sf-iowa,
.sf-replace.sf-ia,
.sf-replace.sf-19, .sf-replace.sf-kansas,
.sf-replace.sf-ks,
.sf-replace.sf-20, .sf-replace.sf-kentucky,
.sf-replace.sf-ky,
.sf-replace.sf-21, .sf-replace.sf-louisiana,
.sf-replace.sf-la,
.sf-replace.sf-22, .sf-replace.sf-maine,
.sf-replace.sf-me,
.sf-replace.sf-23, .sf-replace.sf-maryland,
.sf-replace.sf-md,
.sf-replace.sf-24, .sf-replace.sf-massachusetts,
.sf-replace.sf-ma,
.sf-replace.sf-25, .sf-replace.sf-michigan,
.sf-replace.sf-mi,
.sf-replace.sf-26, .sf-replace.sf-minnesota,
.sf-replace.sf-mn,
.sf-replace.sf-27, .sf-replace.sf-mississippi,
.sf-replace.sf-ms,
.sf-replace.sf-28, .sf-replace.sf-missouri,
.sf-replace.sf-mo,
.sf-replace.sf-29, .sf-replace.sf-montana,
.sf-replace.sf-mt,
.sf-replace.sf-30, .sf-replace.sf-nebraska,
.sf-replace.sf-ne,
.sf-replace.sf-31, .sf-replace.sf-nevada,
.sf-replace.sf-nv,
.sf-replace.sf-32, .sf-replace.sf-new-hampshire,
.sf-replace.sf-nh,
.sf-replace.sf-33, .sf-replace.sf-new-jersey,
.sf-replace.sf-nj,
.sf-replace.sf-34, .sf-replace.sf-new-mexico,
.sf-replace.sf-nm,
.sf-replace.sf-35, .sf-replace.sf-new-york,
.sf-replace.sf-ny,
.sf-replace.sf-36, .sf-replace.sf-north-carolina,
.sf-replace.sf-nc,
.sf-replace.sf-37, .sf-replace.sf-north-dakota,
.sf-replace.sf-nd,
.sf-replace.sf-38, .sf-replace.sf-ohio,
.sf-replace.sf-oh,
.sf-replace.sf-39, .sf-replace.sf-oklahoma,
.sf-replace.sf-ok,
.sf-replace.sf-40, .sf-replace.sf-oregon,
.sf-replace.sf-or,
.sf-replace.sf-41, .sf-replace.sf-pennsylvania,
.sf-replace.sf-pa,
.sf-replace.sf-42, .sf-replace.sf-rhode-island,
.sf-replace.sf-ri,
.sf-replace.sf-44, .sf-replace.sf-south-carolina,
.sf-replace.sf-sc,
.sf-replace.sf-45, .sf-replace.sf-south-dakota,
.sf-replace.sf-sd,
.sf-replace.sf-46, .sf-replace.sf-tennessee,
.sf-replace.sf-tn,
.sf-replace.sf-47, .sf-replace.sf-texas,
.sf-replace.sf-tx,
.sf-replace.sf-48, .sf-replace.sf-utah,
.sf-replace.sf-ut,
.sf-replace.sf-49, .sf-replace.sf-vermont,
.sf-replace.sf-vt,
.sf-replace.sf-50, .sf-replace.sf-virginia,
.sf-replace.sf-va,
.sf-replace.sf-51, .sf-replace.sf-washington,
.sf-replace.sf-wa,
.sf-replace.sf-53, .sf-replace.sf-west-virginia,
.sf-replace.sf-wv,
.sf-replace.sf-54, .sf-replace.sf-wisconsin,
.sf-replace.sf-wi,
.sf-replace.sf-55, .sf-replace.sf-wyoming,
.sf-replace.sf-wy,
.sf-replace.sf-56, .sf-replace.sf-district-of-columbia,
.sf-replace.sf-dc,
.sf-replace.sf-11001, .sf-replace.sf-puerto-rico,
.sf-replace.sf-pr,
.sf-replace.sf-72, .sf-replace.sf-guam,
.sf-replace.sf-gu,
.sf-replace.sf-66 {
  position: relative;
  display: inline-block;
  min-width: 1em;
  text-indent: -999em; }
  .sf-replace.sf-alabama:before,
  .sf-replace.sf-al:before,
  .sf-replace.sf-01:before, .sf-replace.sf-alaska:before,
  .sf-replace.sf-ak:before,
  .sf-replace.sf-02:before, .sf-replace.sf-arizona:before,
  .sf-replace.sf-az:before,
  .sf-replace.sf-04:before, .sf-replace.sf-arkansas:before,
  .sf-replace.sf-ar:before,
  .sf-replace.sf-05:before, .sf-replace.sf-california:before,
  .sf-replace.sf-ca:before,
  .sf-replace.sf-06:before, .sf-replace.sf-colorado:before,
  .sf-replace.sf-co:before,
  .sf-replace.sf-08:before, .sf-replace.sf-connecticut:before,
  .sf-replace.sf-ct:before,
  .sf-replace.sf-09:before, .sf-replace.sf-delaware:before,
  .sf-replace.sf-de:before,
  .sf-replace.sf-10:before, .sf-replace.sf-florida:before,
  .sf-replace.sf-fl:before,
  .sf-replace.sf-12:before, .sf-replace.sf-georgia:before,
  .sf-replace.sf-ga:before,
  .sf-replace.sf-13:before, .sf-replace.sf-hawaii:before,
  .sf-replace.sf-hi:before,
  .sf-replace.sf-15:before, .sf-replace.sf-idaho:before,
  .sf-replace.sf-id:before,
  .sf-replace.sf-16:before, .sf-replace.sf-illinois:before,
  .sf-replace.sf-il:before,
  .sf-replace.sf-17:before, .sf-replace.sf-indiana:before,
  .sf-replace.sf-in:before,
  .sf-replace.sf-18:before, .sf-replace.sf-iowa:before,
  .sf-replace.sf-ia:before,
  .sf-replace.sf-19:before, .sf-replace.sf-kansas:before,
  .sf-replace.sf-ks:before,
  .sf-replace.sf-20:before, .sf-replace.sf-kentucky:before,
  .sf-replace.sf-ky:before,
  .sf-replace.sf-21:before, .sf-replace.sf-louisiana:before,
  .sf-replace.sf-la:before,
  .sf-replace.sf-22:before, .sf-replace.sf-maine:before,
  .sf-replace.sf-me:before,
  .sf-replace.sf-23:before, .sf-replace.sf-maryland:before,
  .sf-replace.sf-md:before,
  .sf-replace.sf-24:before, .sf-replace.sf-massachusetts:before,
  .sf-replace.sf-ma:before,
  .sf-replace.sf-25:before, .sf-replace.sf-michigan:before,
  .sf-replace.sf-mi:before,
  .sf-replace.sf-26:before, .sf-replace.sf-minnesota:before,
  .sf-replace.sf-mn:before,
  .sf-replace.sf-27:before, .sf-replace.sf-mississippi:before,
  .sf-replace.sf-ms:before,
  .sf-replace.sf-28:before, .sf-replace.sf-missouri:before,
  .sf-replace.sf-mo:before,
  .sf-replace.sf-29:before, .sf-replace.sf-montana:before,
  .sf-replace.sf-mt:before,
  .sf-replace.sf-30:before, .sf-replace.sf-nebraska:before,
  .sf-replace.sf-ne:before,
  .sf-replace.sf-31:before, .sf-replace.sf-nevada:before,
  .sf-replace.sf-nv:before,
  .sf-replace.sf-32:before, .sf-replace.sf-new-hampshire:before,
  .sf-replace.sf-nh:before,
  .sf-replace.sf-33:before, .sf-replace.sf-new-jersey:before,
  .sf-replace.sf-nj:before,
  .sf-replace.sf-34:before, .sf-replace.sf-new-mexico:before,
  .sf-replace.sf-nm:before,
  .sf-replace.sf-35:before, .sf-replace.sf-new-york:before,
  .sf-replace.sf-ny:before,
  .sf-replace.sf-36:before, .sf-replace.sf-north-carolina:before,
  .sf-replace.sf-nc:before,
  .sf-replace.sf-37:before, .sf-replace.sf-north-dakota:before,
  .sf-replace.sf-nd:before,
  .sf-replace.sf-38:before, .sf-replace.sf-ohio:before,
  .sf-replace.sf-oh:before,
  .sf-replace.sf-39:before, .sf-replace.sf-oklahoma:before,
  .sf-replace.sf-ok:before,
  .sf-replace.sf-40:before, .sf-replace.sf-oregon:before,
  .sf-replace.sf-or:before,
  .sf-replace.sf-41:before, .sf-replace.sf-pennsylvania:before,
  .sf-replace.sf-pa:before,
  .sf-replace.sf-42:before, .sf-replace.sf-rhode-island:before,
  .sf-replace.sf-ri:before,
  .sf-replace.sf-44:before, .sf-replace.sf-south-carolina:before,
  .sf-replace.sf-sc:before,
  .sf-replace.sf-45:before, .sf-replace.sf-south-dakota:before,
  .sf-replace.sf-sd:before,
  .sf-replace.sf-46:before, .sf-replace.sf-tennessee:before,
  .sf-replace.sf-tn:before,
  .sf-replace.sf-47:before, .sf-replace.sf-texas:before,
  .sf-replace.sf-tx:before,
  .sf-replace.sf-48:before, .sf-replace.sf-utah:before,
  .sf-replace.sf-ut:before,
  .sf-replace.sf-49:before, .sf-replace.sf-vermont:before,
  .sf-replace.sf-vt:before,
  .sf-replace.sf-50:before, .sf-replace.sf-virginia:before,
  .sf-replace.sf-va:before,
  .sf-replace.sf-51:before, .sf-replace.sf-washington:before,
  .sf-replace.sf-wa:before,
  .sf-replace.sf-53:before, .sf-replace.sf-west-virginia:before,
  .sf-replace.sf-wv:before,
  .sf-replace.sf-54:before, .sf-replace.sf-wisconsin:before,
  .sf-replace.sf-wi:before,
  .sf-replace.sf-55:before, .sf-replace.sf-wyoming:before,
  .sf-replace.sf-wy:before,
  .sf-replace.sf-56:before, .sf-replace.sf-district-of-columbia:before,
  .sf-replace.sf-dc:before,
  .sf-replace.sf-11001:before, .sf-replace.sf-puerto-rico:before,
  .sf-replace.sf-pr:before,
  .sf-replace.sf-72:before, .sf-replace.sf-guam:before,
  .sf-replace.sf-gu:before,
  .sf-replace.sf-66:before {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: 0; }
.sf-alabama:before,
.sf-al:before,
.sf-01:before, .sf-alaska:before,
.sf-ak:before,
.sf-02:before, .sf-arizona:before,
.sf-az:before,
.sf-04:before, .sf-arkansas:before,
.sf-ar:before,
.sf-05:before, .sf-california:before,
.sf-ca:before,
.sf-06:before, .sf-colorado:before,
.sf-co:before,
.sf-08:before, .sf-connecticut:before,
.sf-ct:before,
.sf-09:before, .sf-delaware:before,
.sf-de:before,
.sf-10:before, .sf-florida:before,
.sf-fl:before,
.sf-12:before, .sf-georgia:before,
.sf-ga:before,
.sf-13:before, .sf-hawaii:before,
.sf-hi:before,
.sf-15:before, .sf-idaho:before,
.sf-id:before,
.sf-16:before, .sf-illinois:before,
.sf-il:before,
.sf-17:before, .sf-indiana:before,
.sf-in:before,
.sf-18:before, .sf-iowa:before,
.sf-ia:before,
.sf-19:before, .sf-kansas:before,
.sf-ks:before,
.sf-20:before, .sf-kentucky:before,
.sf-ky:before,
.sf-21:before, .sf-louisiana:before,
.sf-la:before,
.sf-22:before, .sf-maine:before,
.sf-me:before,
.sf-23:before, .sf-maryland:before,
.sf-md:before,
.sf-24:before, .sf-massachusetts:before,
.sf-ma:before,
.sf-25:before, .sf-michigan:before,
.sf-mi:before,
.sf-26:before, .sf-minnesota:before,
.sf-mn:before,
.sf-27:before, .sf-mississippi:before,
.sf-ms:before,
.sf-28:before, .sf-missouri:before,
.sf-mo:before,
.sf-29:before, .sf-montana:before,
.sf-mt:before,
.sf-30:before, .sf-nebraska:before,
.sf-ne:before,
.sf-31:before, .sf-nevada:before,
.sf-nv:before,
.sf-32:before, .sf-new-hampshire:before,
.sf-nh:before,
.sf-33:before, .sf-new-jersey:before,
.sf-nj:before,
.sf-34:before, .sf-new-mexico:before,
.sf-nm:before,
.sf-35:before, .sf-new-york:before,
.sf-ny:before,
.sf-36:before, .sf-north-carolina:before,
.sf-nc:before,
.sf-37:before, .sf-north-dakota:before,
.sf-nd:before,
.sf-38:before, .sf-ohio:before,
.sf-oh:before,
.sf-39:before, .sf-oklahoma:before,
.sf-ok:before,
.sf-40:before, .sf-oregon:before,
.sf-or:before,
.sf-41:before, .sf-pennsylvania:before,
.sf-pa:before,
.sf-42:before, .sf-rhode-island:before,
.sf-ri:before,
.sf-44:before, .sf-south-carolina:before,
.sf-sc:before,
.sf-45:before, .sf-south-dakota:before,
.sf-sd:before,
.sf-46:before, .sf-tennessee:before,
.sf-tn:before,
.sf-47:before, .sf-texas:before,
.sf-tx:before,
.sf-48:before, .sf-utah:before,
.sf-ut:before,
.sf-49:before, .sf-vermont:before,
.sf-vt:before,
.sf-50:before, .sf-virginia:before,
.sf-va:before,
.sf-51:before, .sf-washington:before,
.sf-wa:before,
.sf-53:before, .sf-west-virginia:before,
.sf-wv:before,
.sf-54:before, .sf-wisconsin:before,
.sf-wi:before,
.sf-55:before, .sf-wyoming:before,
.sf-wy:before,
.sf-56:before, .sf-district-of-columbia:before,
.sf-dc:before,
.sf-11001:before, .sf-puerto-rico:before,
.sf-pr:before,
.sf-72:before, .sf-guam:before,
.sf-gu:before,
.sf-66:before {
  display: inline-block;
  margin-right: 5px;
  font-family: 'StateFaceRegular';
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  color: rgb(239,109,22);
  speak: none; 
  font-size: 1.3em;
 }

/* Icons */
.sf-alabama:before,
.sf-al:before,
.sf-01:before {
  content: "B"; }

.sf-alaska:before,
.sf-ak:before,
.sf-02:before {
  content: "A"; }

.sf-arizona:before,
.sf-az:before,
.sf-04:before {
  content: "D"; }

.sf-arkansas:before,
.sf-ar:before,
.sf-05:before {
  content: "C"; }

.sf-california:before,
.sf-ca:before,
.sf-06:before {
  content: "E"; }

.sf-colorado:before,
.sf-co:before,
.sf-08:before {
  content: "F"; }

.sf-connecticut:before,
.sf-ct:before,
.sf-09:before {
  content: "G"; }

.sf-delaware:before,
.sf-de:before,
.sf-10:before {
  content: "H"; }

.sf-florida:before,
.sf-fl:before,
.sf-12:before {
  content: "I"; }

.sf-georgia:before,
.sf-ga:before,
.sf-13:before {
  content: "J"; }

.sf-hawaii:before,
.sf-hi:before,
.sf-15:before {
  content: "K"; }

.sf-idaho:before,
.sf-id:before,
.sf-16:before {
  content: "M"; }

.sf-illinois:before,
.sf-il:before,
.sf-17:before {
  content: "N"; }

.sf-indiana:before,
.sf-in:before,
.sf-18:before {
  content: "O"; }

.sf-iowa:before,
.sf-ia:before,
.sf-19:before {
  content: "L"; }

.sf-kansas:before,
.sf-ks:before,
.sf-20:before {
  content: "P"; }

.sf-kentucky:before,
.sf-ky:before,
.sf-21:before {
  content: "Q"; }

.sf-louisiana:before,
.sf-la:before,
.sf-22:before {
  content: "R"; }

.sf-maine:before,
.sf-me:before,
.sf-23:before {
  content: "U"; }

.sf-maryland:before,
.sf-md:before,
.sf-24:before {
  content: "T"; }

.sf-massachusetts:before,
.sf-ma:before,
.sf-25:before {
  content: "S"; }

.sf-michigan:before,
.sf-mi:before,
.sf-26:before {
  content: "V"; }

.sf-minnesota:before,
.sf-mn:before,
.sf-27:before {
  content: "W"; }

.sf-mississippi:before,
.sf-ms:before,
.sf-28:before {
  content: "Y"; }

.sf-missouri:before,
.sf-mo:before,
.sf-29:before {
  content: "X"; }

.sf-montana:before,
.sf-mt:before,
.sf-30:before {
  content: "Z"; }

.sf-nebraska:before,
.sf-ne:before,
.sf-31:before {
  content: "c"; }

.sf-nevada:before,
.sf-nv:before,
.sf-32:before {
  content: "g"; }

.sf-new-hampshire:before,
.sf-nh:before,
.sf-33:before {
  content: "d"; }

.sf-new-jersey:before,
.sf-nj:before,
.sf-34:before {
  content: "e"; }

.sf-new-mexico:before,
.sf-nm:before,
.sf-35:before {
  content: "f"; }

.sf-new-york:before,
.sf-ny:before,
.sf-36:before {
  content: "h"; }

.sf-north-carolina:before,
.sf-nc:before,
.sf-37:before {
  content: "a"; }

.sf-north-dakota:before,
.sf-nd:before,
.sf-38:before {
  content: "b"; }

.sf-ohio:before,
.sf-oh:before,
.sf-39:before {
  content: "i"; }

.sf-oklahoma:before,
.sf-ok:before,
.sf-40:before {
  content: "j"; }

.sf-oregon:before,
.sf-or:before,
.sf-41:before {
  content: "k"; }

.sf-pennsylvania:before,
.sf-pa:before,
.sf-42:before {
  content: "l"; }

.sf-rhode-island:before,
.sf-ri:before,
.sf-44:before {
  content: "m"; }

.sf-south-carolina:before,
.sf-sc:before,
.sf-45:before {
  content: "n"; }

.sf-south-dakota:before,
.sf-sd:before,
.sf-46:before {
  content: "o"; }

.sf-tennessee:before,
.sf-tn:before,
.sf-47:before {
  content: "p"; }

.sf-texas:before,
.sf-tx:before,
.sf-48:before {
  content: "q"; }

.sf-utah:before,
.sf-ut:before,
.sf-49:before {
  content: "r"; }

.sf-vermont:before,
.sf-vt:before,
.sf-50:before {
  content: "t"; }

.sf-virginia:before,
.sf-va:before,
.sf-51:before {
  content: "s"; }

.sf-washington:before,
.sf-wa:before,
.sf-53:before {
  content: "u"; }

.sf-west-virginia:before,
.sf-wv:before,
.sf-54:before {
  content: "w"; }

.sf-wisconsin:before,
.sf-wi:before,
.sf-55:before {
  content: "v"; }

.sf-wyoming:before,
.sf-wy:before,
.sf-56:before {
  content: "x"; }

.sf-district-of-columbia:before,
.sf-dc:before,
.sf-11001:before {
  content: "y"; }

.sf-puerto-rico:before,
.sf-pr:before,
.sf-72:before {
  content: "3"; }

.sf-guam:before,
.sf-gu:before,
.sf-66:before {
  content: "4"; }


/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {

	.video_background_home {
		
	}
	.masthead_new .row {
		background-image: none;
	}
	img.site_logo {
		padding-left: 0;
		margin: 0 auto;
		display: block;	
	}
}


/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 600px) {

	.video_background_home {
		display: none;
	}
	
}



/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}